uuid: a1f7a4f0-a5d4-4c69-bb62-6b731f383a52
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.refpacmatmet
field_name: refpacmatmet
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
